- Totals the amount and count of successful payouts.
- Data is kept for 60 days. The maximum query range is 24 hours; query in chunks of 60 minutes or less to avoid slow responses.
Path
Headers
| Field | Type | Required | Description |
|---|---|---|---|
Authorization | string | Yes | Token we provide |
Request parameters
| Field | Type | Required | Signed | Description |
|---|---|---|---|---|
eventID | string | Yes | ✓ | Event ID (24-character hex) |
startTime | string | Yes | ✓ | Start time (see Time format) |
endTime | string | Yes | ✓ | End time (see Time format) |
sign | string | Yes | Signature. See Signature for how to generate it |
Response
Success (the HTTP status code is always 200; checkstatus.code for the result)
| Field | Type | Description |
|---|---|---|
data | object | |
data.totalAmount | number | Total successful payout for the event in the range |
data.count | number | Number of successful payouts for the event in the range |
status | object | Response status. See Response format |
